[arch-commits] Commit in mysql-python/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Wed Nov 18 11:52:34 EST 2009


    Date: Wednesday, November 18, 2009 @ 11:52:33
  Author: giovanni
Revision: 58966

Merged revisions 58960 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/mysql-python/trunk

........
  r58960 | andrea | 2009-11-18 07:38:30 -0800 (mer, 18 nov 2009) | 2 lines
  
  upgpkg: mysql-python 1.2.3c1-1
      upstream release; built with mysql 5.1.41
........

Modified:
  mysql-python/repos/extra-x86_64/	(properties)
  mysql-python/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)


Property changes on: mysql-python/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /mysql-python/trunk:1-32404
   + /mysql-python/trunk:1-58965

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-18 16:50:09 UTC (rev 58965)
+++ extra-x86_64/PKGBUILD	2009-11-18 16:52:33 UTC (rev 58966)
@@ -1,19 +1,19 @@
 # $Id$
-# Maintainer: damir <damir at archlinux.org>
+# Contributor: damir <damir at archlinux.org>
 
 pkgname=mysql-python
-pkgver=1.2.3b2
+pkgver=1.2.3c1
 pkgrel=1
 pkgdesc="MySQL support for Python"
 arch=("i686" "x86_64")
 url="http://sourceforge.net/projects/mysql-python"
 license=('GPL2')
-depends=('python>=2.6' 'libmysqlclient')
-makedepends=('mysql>=5.1.32' 'setuptools')
-source=("http://downloads.sourceforge.net/sourceforge/mysql-python/MySQL-python-${pkgver}.tar.gz")
+depends=('python>=2.6' 'libmysqlclient>=5.1.41')
+makedepends=('mysql>=5.1.41' 'setuptools')
+source=("http://downloads.sourceforge.net/${pkgname}/MySQL-python-${pkgver}.tar.gz")
+md5sums=('310dd856e439d070b59ece6dd7a0734d')
 
 build() {
-  cd ${startdir}/src/MySQL-python-${pkgver}
-  yes | python setup.py install --root=${startdir}/pkg
+  cd ${srcdir}/MySQL-python-${pkgver}
+  python setup.py install --root=${pkgdir} || return 1
 }
-md5sums=('afb7ae7e9e4c24a4cc5adc79e79d052e')



More information about the arch-commits mailing list